#main {
	border-top: 1px solid #666;
	clear: both;
	background: #FDE5C3;
	padding-top: 1.7em;
}

#contents {
	padding: 1em 1em 0em 1.5em;
	background: #FFFFFF;
	ackground: #FFF7CD;
	ackground: #FFFAE1;
	ackground: #FFFDF3;
	min-height: 300px;
	border-top: 1px solid #666;
	font-size: 86%;
}

#tabs {
	position: relative;
	width: 100%;
	height: 2em;
	width: 65em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabs ul#primary {
	margin: 0;
	padding: 0 0 0 5px;
	position: absolute;
	bottom: -1px;
	width: 65em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabs ul#primary li  {
	display: inline;
	list-style: none;
}

#tabs ul#primary a,#tabs ul#primary span,#tabs ul#primary a.current {
	width: 8em;
	display: block;
	width: auto;
   float: left;
	padding: 4px 5px 4px 5px;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	text-decoration: none;
	color: #333;
}

#tabs ul#primary span,#tabs ul#primary a.current,#tabs ul#primary a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #FDE5C3;
	padding-bottom: 6px;
	margin-top: 0;
}

#tabs ul#primary a {
	background: #FCF1E2;
	border: 1px solid #AAA;
	border-bottom: none;
}

#tabs ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #FFFAE1;
	padding-bottom: 5px;
}

#tabs ul#secondary {
	position: absolute;
	margin: 0;
	bottom: -1.4em;
	left: 1px;
	width: 65em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	padding-left: 5px;
}

#tabs ul#secondary li a,#tabs ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 0 5px;
	margin: 0;
	text-align: auto;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;
}

#tabs ul#secondary li a {
	color: #06C;
	text-decoration: none;
}

#tabs ul#secondary li a:hover {
	color: #333;
	background: transparent;
	padding: 0 5px;
	border: none;
	border-right: 1px dotted #AAA;
}

#tabs ul#secondary li a:active {
	color: #000;
	background: transparent;
}

#tabs ul#secondary li:last-child a { border: none; }
#tabs ul#secondary li:last-child a:hover { border: none; }
#tabs ul#secondary li:last-child span { border: none; }